Bug 610824 - rxvt windows fried across logout/login's ....
rxvt windows fried across logout/login's ....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rxvt (Show other bugs)
12
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-02 10:16 EDT by William A. Mahaffey III
Modified: 2010-12-03 08:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:34:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William A. Mahaffey III 2010-07-02 10:16:47 EDT
Description of problem: when I logout of my XFCE desktop & log back in (& startx to restart my XFCE session), all of the rxvt windows I had open before show back up (*GOOD*), but they are unusable .... they act like they think they are smaller than they are, vi doesn't work, ls displays wrongly, etc. I have to kill all of them & set them up again from cli, very inconvenient ....


Version-Release number of selected component (if applicable):rxvt.x86_64        2.7.10-17.fc12


How reproducible: try it ....


Steps to Reproduce:
1.login & setup XFCE desktop w/ some rxvt windows open (maximized)
2.logout & back in
3.try an ls or vi in one of the open rxvt's
  
Actual results:ls displays wrongly, vi essentially fried/useless ....


Expected results:everything works as id did last session ....


Additional info: I use rxvt exclusively for almost all work, so this hurts. I normally stay logged in for long periods (days/weeks), so I don't hit this very often, unless I am logging out & back in often (upgrades, etc.)
Comment 1 Bug Zapper 2010-11-03 08:35:32 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 08:34:19 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.